<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
SaveData Method (IEdmCardView5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCardView5 Interface : SaveData Method (IEdmCardView5)

Visual Basic
C#
C++/CLI
Saves the data entered by the user in this card view to the file and database.

# Syntax

Visual Basic |
--- | ---

    Sub SaveData()

C# |
--- | ---

    void SaveData()

C++/CLI |
--- | ---

    void SaveData();

# Example

See the IEdmCardView5 examples.

# Remarks

Return codes:

- S_OK: The method successfully executed.
- E_EDM_FILE_SHARE_ERROR: The file is already opened in another application.

# See Also

####

IEdmCardView5 Interface
IEdmCardView5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2